[ubuntu/quantal] skype 4.1.0.20.0-0ubuntu0.12.04.2 (Accepted)

Adam Conrad adconrad at 0c3.net
Thu Dec 6 22:38:13 UTC 2012


skype (4.1.0.20.0-0ubuntu0.12.04.2) precise; urgency=low

  * Add a dependency on libssl1.0.0, needed for Microsoft account
    authentication.  LP: #1082954.

Date: 2012-12-06 19:50:09.591538+00:00
Changed-By: Steve Langasek <steve.langasek at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/quantal/+source/skype/4.1.0.20.0-0ubuntu0.12.04.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list